Subject: Re: [bug#71672] [PATCH] python: Prefer python3 over python

From: Karl Berry <[email-masked]>
Date: Sat, 22 Jun 2024 15:10:23 -0600

Or maybe AM_PYTHON3_PATH which requires Python3 so that the
    interface of the original macro isn't changed.

My idea for having a separate options command was for the future: who
knows what incompatibilities python will create in the future. Other
options besides p3 vs p2 might be needed. Indeed, could already be
needed; I know of a couple packages that require 3.8 or later. -k